#menu-main-menu{
    margin-top: 10px;
}
.btn-default:focus, .btn-default:hover{
    background-position: 0 0px;
}
#menu-main-menu .current-menu-item a, #menu-main-menu li a:hover {
    color: #ff8200;
}
#menu-main-menu .current-menu-item.menuHelp a, /*#menu-main-menu .current-menu-item*/.menuPhone a{
    color: #ffffff;
}
#menu-main-menu .menuHelp a:hover, /*#menu-main-menu*/ .menuPhone a:hover {
    background: #ffffff;
    color: #ff8200;
}
.header .main-navigation .menuHelp a, /*.header .main-navigation */.menuPhone a {
    border: 1px solid #ff8200;
    border-radius: 20px;
    padding: 7px 18px!important;
    background-color: #ff8200;
    display: inline-block;
    transition: 0.6s;
    font-size: 14px!important;
    line-height: 16px!important;

}
/*.header .main-navigation */.menuPhone a:before {
    content: '';
    background: url(/wp-content/uploads/2018/01/phone.png) no-repeat center;
    width: 17px;
    height: 17px;
    position: absolute;
    left: 17px;
}
/*.header .main-navigation */.menuPhone{
    position: relative;
}
/*.header .main-navigation */.menuPhone a{
    padding-left: 30px!important;
}

#menu-main-menu li:last-child{
    padding-right: 0;
}
/*submenu*/
.summary-title{
    position: relative;
    border-bottom: solid 1px;
    padding-bottom: 15px;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 10px;
    cursor: pointer;
}
.group-dropdown.active .summary-title:after{
    border-bottom: solid 8px #ffffff;
    border-left: solid 8px transparent;
    border-right: solid 8px transparent;
    top: 15px;
}
.summary-title:after{
    content: '';
    /*background-image: url(/wp-content/themes/thenatives/images/down-secret.png);
    background-repeat: no-repeat;*/
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 6;
    width: 16px;
    height: 8px;
    border-top: solid 8px #ff8200;
    border-left: solid 8px transparent;
    border-right: solid 8px transparent;
    transition: all .3s linear;
}
.group-dropdown:after, header .search-bar .group-dropdown:before{
    display: none;
}
.contentDropdown h4 {
    color: #ffffff;
    font-family: "Helvetica Neue Bold",sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    border-bottom: solid 1px;
    padding: 15px 0 10px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 15px;
    margin-top: 0;
}
.subMenu-1,.subMenu-2, .subMenu-3, .subMenu-4{
    display: none;
}
.contentDropdown li {
    list-style: none;
    /*margin-bottom: 15px;*/
    padding: 0 20px 15px;
    display: flex;
    cursor: pointer;
}

/*.subMenu-2 .contentDropdown li:hover:after{
    display: none;
}*/
.contentDropdown{
    background-color: rgba(25, 25, 25, 0.8);
    /*padding: 10px 20px;*/
    position: absolute;
   /* height: 320px;*/
    width: 100%;
}
.contentDropdown li a{
    color: #ffffff;
    font-family: "Helvetica Neue Medium",sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
}

.contentDropdown .subMenu-3 li:hover > a{
    color: #ffffff;
}
.subMenu-1 h4, .subMenu-2 h4, .subMenu-3 h4, .subMenu-4 h4{
    margin-top: 0;
}
.subMenu li:hover > .subMenu-1, .subMenu-1 li:hover > .subMenu-2, .subMenu-2 li:hover > .subMenu-3{
    display: block;
}
.subMenu-1, .subMenu-2, .subMenu-3{
    position: absolute;
    left: 100%;
    top: 0;
    width: 300px;
    height: 280px;
    background-color: rgba(0, 0, 0, 0.8);
    /*padding: 10px 20px;*/
}
/*.subMenu-2{
    min-height: 408px;
}*/
.subMenu-3 {
    background: #ff8200;
    overflow-y: auto;
}
.subMenu-3 h4 {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}
.subMenu-3 img {
    max-height: 177px;
    object-fit: cover;
}
.subMenu-3 .product-content {
    padding: 0 20px;
    overflow: hidden;
    height: 50px;
    line-height: 24px;
}
.subMenu-3 .product-content ul {
    padding-left: 12px;
}
.subMenu-3 li{
    list-style: disc;
    margin-bottom: 0;
    padding-left: 10px;
    padding-bottom: 0;
    position: relative;
}
.subMenu-3 li:before{
    content: '';
    position: absolute;
    left: -10px;
    font-size: 30px;
    border-radius: 50%;
    width: 3px;
    height: 3px;
    background-color: #fff;
    top: 11px;
}
.subMenu-3 ul{
    padding-left: 35px;
}
.subMenu-3 li a{
    font-family: "Helvetica Neue Medium",sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 24px;
}
/*.subMenu-3 li a:hover {
    color: #ffffff;
}*/
.subMenu-2{
    background-color: rgba(25, 25, 25, 0.8);
}
.subMenu-2 > ul li:after{
    display: none;
}
.contentDropdown{
    display: none;
}
.group-dropdown.active{
    background-color: #ff8200;
}
.group-dropdown.active .contentDropdown {
    display: block;
    z-index: 11;
    /*overflow-y:scroll;*/
    margin-top: 3px;
}
header .search-bar .group-dropdown{
    padding-bottom: 1px;
}
.searchFilter .groupDrop .col-md-3{
    padding-left: 0;
}
/*dropdown project*/
  .contentDropdownProject{
      height: 325px;
      width: 25%;
      float: left;
  }
/* .contentDropdownProject:first-child{
    left: -100%;
} */
.contentDropdownProject:nth-child(2n){
    background-color: rgba(0, 0, 0, 0.8);
}
.contentDropdownProject:nth-child(2n+1){
    background-color: rgba(25, 25, 25, 0.8);
}
.listSubMenu, .listSubMenuKnowledge{
    display: none;
    position: absolute;
    left:-100%;
    top:55px;
    width: 400%;
    z-index: 9999;
    height:280px;
    overflow:hidden;
}
.listSubMenuKnowledge{
    left: -200%;
}
.listSubMenuKnowledge .contentDropdownProject{
    height: 325px;
}
.contentDropdownProject li a{
    color: #ffffff;
    font-family: "Helvetica Neue Medium",sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
}
.contentDropdownProject li a:hover{
    text-decoration: underline;
    color: #ff8200;
}
.contentDropdownProject h4{
    padding: 10px 0 10px;
    border-bottom: solid 1px;
    margin-left: 17px;
    margin-right: 17px;
    color: #ff8200;
    font-family: "Helvetica Neue Bold",sans-serif;
    font-size: 16px!important;
    font-weight: normal;
    line-height: 24px!important;
    border-color: #ffffff;
    margin-top: 0;
    background-repeat: no-repeat;
    background-position: center right;
    margin-bottom: 15px;
}
.contentDropdownProject.industry h4{
    background-image: url("/wp-content/themes/thenatives/images/icon-industry.svg");
}
.contentDropdownProject.location h4{
    background-image: url("/wp-content/themes/thenatives/images/icon-location.svg");
}
.contentDropdownProject.application h4{
    background-image: url("/wp-content/themes/thenatives/images/icon-application.png");
}
.contentDropdownProject.help h4{
    background-image: url("/wp-content/themes/thenatives/images/icon-help.svg");
}

.contentDropdownProject.product h4{
    background-image: url("/wp-content/themes/thenatives/images/icon-products.svg");
}
.contentDropdownProject.installation h4{
    background-image: url("/wp-content/themes/thenatives/images/icon-installation.svg");
}
.contentDropdownProject.access h4{
    background-image: url("/wp-content/themes/thenatives/images/icon-access.svg");
}
.contentDropdownProject li{
    padding: 0 20px 15px;
    list-style: none;
}
.search-bar .input-search{
    padding-left: 0;
    padding-right: 0;
}
.group-button-search{
    margin-top: 15px;
    padding-right: 15px;
    padding-left: 15px;
}
header .search-bar .group-button-search .form-control{
    padding:20px;
    color: #000;
    font-family: Helvetica Neue Bold, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
}
.search-bar .group-button-search .form-control::placeholder{
    color: #c8c8c8;
    font-family: Helvetica Neue Bold, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
}
/*.header .main-navigation */.menuPhone:before{
    display: none;
}

/*section popup C*/

.product.bannerProducT.popupC {
    background-color: #2c2c2c;
    padding-top: 40px;
    visibility: hidden;
    position: fixed;
    bottom: -100%;
    left: 0;
    right: 0;
    z-index: 9999;
    transition: 0.6s;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
}
.product.bannerProducT.popupC.showPopupC{
    visibility: visible;
    bottom: 0;
    transition: 0.6s;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
}
.popupC .testimonial-summary .title-section:after{
    width: 80px;
}
.popupC .testimonial-summary .title-section, .bannerProducT.popupC .testimonial-summary p {
    color: #ffffff;
    max-width: none;
}
.popupC.bannerProducT .testimonial-summary p{
    margin-bottom: 40px;
    margin-top: 7px;
}
/*.popupC .buttonStyle:after {
    content: '';
    width: 0;
    height: 0;
    display: inline-block;
    border-left: solid 7px #ff8200;
    border-top: solid 7px transparent;
    border-bottom: solid 7px transparent;
    position: absolute;
    right: 20px;
    top: 17px;
}*/
/*.popupC .buttonStyle{
    background: #ffffff;
    color: #ff8200;
    border-radius: 5px;
    position: relative;
}*/
.popupC .buttonStyle{
    display: block;
    text-align: left;
}
.popupC .buttonStyle .caret{
    margin-left: 90px;
}
.popupC .contentItem{
    box-shadow: none;
    margin-bottom: 46px;
}
.popupC .informationProduct{
    padding-top: 10px;
    background: #ffffff;
    border-radius: 4px;
}
.popupC .informationProduct h4{
    margin-top: 0;
}
.butttonClose:after {
    content: '';
    width: 5px;
    height: 15px;
    background: #fff;
    display: block;
    transform: rotate(45deg);
}
.butttonClose:before {
    content: '';
    width: 5px;
    height: 15px;
    background: #fff;
    display: block;
    transform: rotate(-45deg);
}
.popupC .container{
    position: relative;
}
.compare {
    width: 160px;
    border-radius: 4px 4px 0 0;
    background-color: #272727;
    position: absolute;
    top: -72px;
    right: 15px;
    color: #ffffff;
    font-family: "Helvetica Neue Bold",sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    padding: 5px 15px;
}
.compare:after {
    content: '';
    width: 0;
    height: 0;
    border-top: solid 8px #ff8200;
    border-left: solid 8px transparent;
    border-right: solid 8px transparent;
    display: inline-block;
    margin-left: 40px;
    position: absolute;
    top: 15px;
}
.buttonClose:hover > .btnCloseHover{
    visibility: visible;
}
.buttonClose:hover > .btnClose{
    visibility: hidden;
}
.btnCloseHover{
    visibility: hidden;
}
.buttonClose{
    background: #ffffff;
}
.btnCloseHover, .btnClose {
    width: 24px;
    position: absolute;
    top: 16px;
    right: 16px;
    z-index: 999;
    cursor: pointer;
}

.titlePageDownload h1 {
    max-width: none;
}
.titlePageDownload{
    padding-bottom: 30px;
}




.buttonMobile{
    display: none;
}
.breachcrum .description p{
    font-size: 24px;
    line-height: 40px;
}
.BannerContacT.titlePage {
    padding-bottom: 85px;
}
@media only screen and (max-width: 991px){
   /* header .search-bar{
        display: none;
    }*/
    .navbar-default .search-bar{
        margin-top: 34px;
    }

    .buttonMobile{
        display: block;
        color: #ffffff;
        font-size: 24px;
        cursor: pointer;
        margin-top: 10px;
        background: transparent;
        border: none;
        outline: none;
    }

    .buttonMobile:focus,
    .buttonMobile:visited,
    .buttonMobile:hover,
    .buttonMobile:active {
        background: transparent;
        border: none;
        outline: none;
    }

    .buttonMobile:hover {
        color: #ffffff;
    }
    .header > .navbar-default.sticky .menuPhone{
        top: 35px;
    }
    .menuPhone{
        top: 45px;
        right: calc((100% - 750px)/2 + 50px);
        position: absolute;
        list-style-type: none;
    }
    .menuPhone a{
        position: relative;
    }
    .menuPhone a:before, .menuPhone a:after{
        left: 8px;
        top: 5px;
    }
    #menu-main-menu .menuHelp a{
        padding: 8px 13px!important;
    }

    header .navbar .main-item{
        width: 80%;
        background: #2c2c2c;
        position: fixed;
        right: 0;
        top:0;
        z-index: 999;
        padding-left: calc((100% - 768px + 30px)/2);
        padding-right: calc((100% - 768px + 30px)/2);
        padding-top: 10px;
        padding-bottom: 30px;
        height: 100vh;
        left:-100%;
        transition: 0.6s;
        -webkit-transition: 0.6s;
        -moz-transition: 0.6s;
        -o-transition: 0.6s;
        z-index: 1111;
    }
    ul#menu-main-menu li{
        display: block;
        list-style: none;
        padding: 10px;
    }

    #menu-main-menu li a{
        color: #ffffff;
        font-size: 16px;
    }
    #menu-main-menu li.menuHelp a, #menu-main-menu li.menuPhone a{
        color: #ffffff;
    }
    .menuHelp{
        float: left;
        margin-top: 22px;
    }
    .subMenu li:hover > .subMenu-1, .subMenu-1 li:hover > .subMenu-2, .subMenu-2 li:hover > .subMenu-3{
        display: none;
    }
    #menu-main-menu li:last-child{
        display:inline-block;
        padding-right: 15px;

    }
    .buttonMobile:focus{
        color: #ffffff;
    }
    .content .listCate li {
        padding-bottom: 10px;
    }
    /*======filters=====*/
    .contentDropdown{
        background-color: #2c2c2c;
        height: auto;
        position: relative;
    }

    .contentDropdown li{
        margin-bottom: 15px;
        display: block;
        position: relative;
        padding: 0 0 0 20px;
    }
    .contentDropdown .subMenu li{
        padding-left: 45px;
    }
    .contentDropdown .subMenu-1 li{
        padding-left: 20px;
    }
    .contentDropdown .subMenu-2 li{
        padding-left: 20px;
    }
    .contentDropdown li.active:after {
        content: '';
        border-top: solid 8px #ff8200;
        border-left: solid 8px transparent;
        border-right: solid 8px transparent;
        position: absolute;
        top: 8px;
        right: 20px;
        transform: rotate(-180deg);
    }

    .contentDropdown li.active > a {
        text-decoration: underline;
        color: #ff8200;
    }



    .subMenu > ul{
        padding-left: 10px;
    }
    .contentDropdown h4{
        border-bottom: none;
        position: relative;
        cursor: pointer;
        margin-left: 45px;
    }
    .contentDropdown h4:after{
        content: '';
        position: absolute;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
        z-index: 6;
        width: 16px;
        height: 8px;
        border-top: solid 8px #ffffff;
        border-left: solid 8px transparent;
        border-right: solid 8px transparent;
        transition: all .3s linear;
    }
    .contentDropdown h4.showMenuChild:after{
        transform: rotate(180deg);
        top:40%;
    }
    .subMenu-1, .subMenu-2, .subMenu-3{
        position: relative;
        width: 100%;
        height: 100%;
        background-color: #2c2c2c;
        padding: 0;
        left: 0;
    }
    .subMenu-3{
        display: none!important;
    }
    .subMenu-1 h4, .subMenu-2 h4, .subMenu-3 h4, .subMenu-4 h4{
        display: none;
    }
    .group-dropdown.active{
        background-color: #2c2c2c;
    }
    .summary-title:after{
        border-top: solid 8px #ffffff;
    }
    .group-dropdown.active .summary-title:after{
        border-bottom: none;
        transform: rotate(180deg);
    }
    .contentDropdown li a.showMenuChild:after{
        right: 20px;
        transform: rotate(180deg);
    }
    .searchFilter{
        display: flex;
    }
    .searchFilter .filtertMobile{
        color: #fff;
        border-radius: 4px;
        border: 1px solid #ffffff;
        display: inline-block;
        padding: 8px 10px;
        font-family: 'Helvetica Neue Bold', sans-serif;
        font-size: 16px;
        font-weight: normal;
        line-height: 18px;
        position: relative;
        width: 40%;
        cursor: pointer;
    }
    .contentDropdownProject h4:after, .searchFilter .filtertMobile:after{
        content: '';
        position: absolute;
        top: 50%;
        right: 10px;
        transform: translateY(-50%);
        z-index: 6;
        width: 16px;
        height: 8px;
        border-top: solid 8px #ff8200;
        border-left: solid 8px transparent;
        border-right: solid 8px transparent;
        transition: all .3s linear;
    }
    .contentDropdownProject h4:after{
        border-top: solid 8px #ffffff;
        right: 0;
    }
    .search-bar .input-search{
        width: 100%;
    }
    header .search-bar .group-button-search{
        width: 100%;
        margin-top: 0;
        padding-right: 0;
    }
    /*.contentDropdown li a.showMenuChild{
        color: #ff8200;
        text-decoration: underline;
    }*/
    /*.contentDropdown li.active:hover:after{*/
        /*transform: rotate(180deg);*/
        /*right: 20px;*/
        /*top: 7px;*/
        /*position: absolute;*/
    /*}*/
    /*.contentDropdown li:hover:after{*/
        /*transform: rotate(0deg);*/
        /*right: 20px;*/
        /*top: 7px;*/
        /*position: absolute;*/
    /*}*/
    .group-dropdown li a,
    .contentDropdown li a {
        display: block;
        width: 100%;
    }

    .listSubMenu, .listSubMenuKnowledge{
        /*display: block;*/
        position: relative;
        left: 0;
        top: 0;
        width: 100%;
    }
    .contentDropdownProject{
        width: 100%;
        background-color: #2c2c2c!important;
        height:100%;
    }
    .contentDropdownProject h4{
        background-image: none!important;
        border-bottom: none;
        color: #FFFFFF;
        font-family: "Helvetica Neue Medium",sans-serif;
        position: relative;
        cursor: pointer;
        margin-left: 45px;
    }
    .contentDropdownProject li{
        margin-left: 25px;
    }
    .main_navigation .clock a{
        padding: 6px 16px;
    }
    .contentDropdownProject h4.active{
        color: #ff8200;
    }
    .contentDropdownProject h4.active:after{
        transform: rotate(180deg);
        border-top: solid 8px #ff8200;
        top:15px;
    }
    .listSubMenuKnowledge .contentDropdownProject{
        height: auto;
    }
    .searchFilter .groupDrop > h4{
        margin: 20px 20px 10px;
        color: #ffffff;
        font-family: "Helvetica Neue Bold", sans-serif;
        font-size: 16px;
        font-weight: normal;
        text-transform: uppercase;
        display: inline-block;
    }
    /*.searchFilter .groupDrop > h4:after{
        content: 'X';
        float: right;
        margin-right: 15px;
    }*/
    .search-bar .groupDrop{
        display: none;
        background-color: #2c2c2c;
        /* height: 100vh; */
        position: fixed;
        /* width: 320px; */
        z-index: 999;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        padding-top: 50px;
    }
    .search-bar .groupDrop span{
        float: right;
        margin-top: 20px;
        margin-right: 35px;
        color: #fff;
        cursor: pointer;
    }
    .searchFilter .groupDrop > h4{
        margin-left: 35px;
    }
    .groupDrop .group-dropdown .summary-title{
        margin-left: 35px;
    }
    .breachcrum h1{
        font-size: 40px;
    }
}
@media only screen and (max-width: 991px) and (min-width: 768px){
    header .search-bar .group-button-search{
        padding-left: 190px;
    }
}
@media only screen and (max-width: 767px) and (min-width: 479px){
    header .search-bar .group-button-search{
        padding-left: 80px;
    }
}
@media only screen and (min-width: 992px){
    .filtertMobile{
        display: none;
    }

    .groupDrop > h4, .groupDrop > span{
        display: none;
    }

    .contentDropdown li:hover:after{
        content: '';
        /*position: absolute;
        right: -4px;*/
        transform: rotate(90deg);
        border-top: solid 8px #ff8200;
        border-left: solid 8px transparent;
        border-right: solid 8px transparent;
        position: relative;
        margin-left: auto;
        right: -16px;
    }

    .contentDropdown li:hover > a{
        color: #ff8200;
        text-decoration: underline;
    }
}
@media only screen and (max-width: 767px){
    .BannerContacT .description-text {
        max-width: 100%;
        font-size: 16px;
        line-height: 32px;
    }
    .BannerContacT.titlePage {
        padding-bottom: 20px;
    }
    #header .navbar-header{
        float: left;
    }
    .product .boxContaint {
        max-width: none;
    }
    section.product .contentProduct{
        padding-right: 15px;
    }
/*    .breachcrum h1 {
        font-size: 28px;
    }*/
    .breachcrum .description p{
        font-size: 16px;
        line-height: 32px;
        margin-bottom: 20px;
    }
    .breachcrum .description .buttonStyle{
        float: none!important;
    }
    .menuPhone{
        right: 45px;
    }
}
/*footer*/
.footer .block .block-title{
    line-height: 1;
    color: #ffffff;
}
.footer .menu li {
    list-style: none;
    padding-bottom: 8px;
}
.footer .menu li a {
    color: #ffffff;
    font-family: "Helvetica Neue Medium",sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
}
.footer .menu li a:hover {
    text-decoration: underline;
}
.footer ul{
    padding-top: 15px;
}
.textwidget p{
    margin-bottom: 0;
}
@media only screen and (max-width: 991px){
    .footer .block .list-item .item .location{
        padding-left: 12px;
        position: relative;
    }
    .footer .block .list-item .item .location:before{
        content: '';
        background: url(/wp-content/uploads/2018/01/map.png) no-repeat center;
        width: 7px;
        height: 24px;
        position: absolute;
        left: 0;
        bottom: 2px;
    }
    .footer .block .list-item .item .detail{
        margin-left: 0;
    }
    .footer .group .social{
        display: block;
        margin-bottom: 12px;
    }
    .footer .group .contact{
        padding-left: 0;
    }
    .footer .block .list-item{
        margin-bottom: 0;
    }
    .footer .block .list-item .item:last-child{
        padding-bottom: 0;
    }
    .footer .toggleFooter{
        margin-bottom: 30px;
    }
    .footer .block .block-title{
        position: relative;
        cursor: pointer;
    }
    .footer .block .block-title:after{
        content: '';
        position: absolute;
        right: 10px;
        transform: translateY(-50%);
        z-index: 6;
        width: 16px;
        height: 8px;
        border-top: solid 8px #ff8200;
        border-left: solid 8px transparent;
        border-right: solid 8px transparent;
        top: 10px;
        transition: all .3s linear;
    }
    .footer .block .textwidget.active .block-title:after,
    .footer .block .block-title.active:after{
        transform: rotate(180deg);
        top: 5px;
    }
}
@media only screen and (max-width: 479px){
    #header .logo img{
        width: 130px;
        margin-top: 10px;
    }
}
@media only screen and (max-width: 375px){
    #header .logo img{
        width: 125px;
        margin-top: 5px;
    }
    .menuPhone a{
        font-size: 11px!important;
        line-height: 12.8px!important;
    }
    header .search-bar .group-button-search .form-control{
        text-overflow: ellipsis;
    }
    header .search-bar .group-button-search .form-control::placeholder{
        max-width: 101px;
        overflow: hidden;
    }
}
header .navbar .main-item.showMobile{
    left:0;
    transition: 0.6s;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
}

/*
@media (min-width: 768px) and (max-width: 991px) {
    .search-bar .groupDrop {
        left: calc((100% - 750px)/2);
    }
}*/